API reference
Retrieve a payment agent budget
Retrieve a payment agent budget. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.
GET
/v1/agent-payments/agents/{agentId}/budgetAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/agent-payments/agents/{agentId}/budget"{
"limit_atomic": "string",
"reserved_atomic": "string",
"committed_atomic": "string",
"settled_atomic": "string",
"available_atomic": "string",
"agent_id": "string",
"asset": "USDC",
"decimals": 6,
"window_start": "2019-08-24T14:15:22Z",
"window_end": "2019-08-24T14:15:22Z"
}Empty
How is this guide?
Last updated
Update the organization Agent Payments daily budget PATCH
Update the organization Agent Payments daily budget. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.
Update a payment agent daily budget PATCH
Update a payment agent daily budget. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.